<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.uiDesigner.actions.GroupButtonsAction boolean allButtons(java.util.List&lt;? extends com.intellij.uiDesigner.radComponents.RadComponent&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.uiDesigner.actions.UngroupButtonsAction boolean isSameGroup(com.intellij.uiDesigner.designSurface.GuiEditor, java.util.List&lt;? extends com.intellij.uiDesigner.radComponents.RadComponent&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.uiDesigner.actions.AbstractCreateFormAction AbstractCreateFormAction(java.util.function.Supplier&lt;java.lang.String&gt;, java.util.function.Supplier&lt;java.lang.String&gt;, javax.swing.Icon)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.uiDesigner.actions.PreviewFormAction com.intellij.compiler.instrumentation.InstrumentationClassFinder createClassFinder(java.net.URL[], java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
</root>
